/* No comment provided by engineer. */
"Around a few lines" = "Aux alentours de quelques lignes";

/* No comment provided by engineer. */
"Around a few pages" = "Aux alentours de quelques pages";

/* No comment provided by engineer. */
"Around one line" = "Aux alentours d’une ligne";

/* No comment provided by engineer. */
"Around one page" = "Aux alentours d’une page";

/* No comment provided by engineer. */
"Very near" = "Très proches";